/** L'en-tête et la barre de recherche **/

@font-face {
    font-family: 'Open Sans';
    src: url('/fonts/open-sans/opensans-regular-webfont.eot');
    src: url('/fonts/open-sans/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'), url('/fonts/open-sans/opensans-regular-webfont.woff2') format('woff2'), url('/fonts/open-sans/opensans-regular-webfont.woff') format('woff'), url('/fonts/open-sans/opensans-regular-webfont.ttf') format('truetype'), url('/fonts/open-sans/opensans-regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}


body {
    /*
    font-size: 10px;
    font-size: 1rem;
*/
    font-size: 62.5%;
    /*    font-family: 'Roboto', sans-serif;*/
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    letter-spacing: -.2px;
    /*Définir la taille de police : 1em=10px */
}

#en-tete {
    margin-bottom: 60px;
}

#en-tete.en-teteHP {
    background-color:#333;
    color: #fff; 
}

#logo_width {
    width: 70%;
}


/*********** Barre de recherche *************/

#searchHP {
    margin: 8px auto;
}

.row.search {
    margin: 30px 0px #my-account.accountHP a0px;
    background-color: rgb(77, 207, 246);
    height: 200px;
    background-image: url("../images/pattern2.jpg");
}

.row.search h2{
    margin-top:50px;
    color:#fff;
}

#searchHP {
    width: 60%;
    margin: 25px auto;
}

.form-group {
    width: 100%;
    position: relative !important;
    display: inline-block;
    /*     height: 30px; */
    /*     box-sizing: border-box; */
    border: 1px solid #29AFD8;
    border-radius: 5px;
}

.form-group i {
    /*height: 30px;*/
    color: #fff;
    font-size: 20px;
    width: 5%;
    /*border-top: 1px solid #29afd8;
    border-left: 1px solid #29afd8;
    border-bottom: 1px solid #29afd8;
    border-radius: 3px 0px 0px 3px;*/
    /*padding-left: 5px;
    padding-right: 10px;*/
    line-height: 30px;
    vertical-align: top;
    text-align: center;
    box-sizing: border-box;
}

.form-group #search_icon {
    width: 50px;
    height: 50px;
    content: "\f002";
    color: black;
}

.form-control {
    border: 1px solid #24a7d0;
}

.form-control,
.form-control:focus {
    box-shadow: none;
}

.my-search .form-control {
    /*    width: 230px;*/
}

#searchHP .form-control {
    width: 89%;
}

.my-search .form-control {
    display: inline-block;
    box-sizing: border-box;
    /*vertical-align: top !important;*/
    border: none;
    border-radius: 0px;
    /*border-top: 1px solid #29afd8;*/
    /*border-bottom: 1px solid #29afd8;*/
    /*margin-left: -2px;*/
    font-size: 15px;
}



.btn-primary {
    box-sizing: border-box;
    background-color: #29afd8;
    /*border: 1px solid #29afd8;*/
    height: 30px;
    vertical-align: middle;
    width: 5%;
}

.btn {
    border: 1px solid #29AFD8;
}

.form-group {
    /*    position: relative;*/
}

.form-control {
    /*    border: 1px solid #24a7d0;*/
}

.my-search .form-control {
    /*    width: 230px;*/
}

.my-search button {
    position: absolute;
    top: 0;
    right: -1px;
    /*     padding: 0; */
    border-radius: 5px;
    width: 6%;
}

.btn-primary {
    background-color: #29afd8;
    /*border: 1px solid #29afd8;*/
}

#search-interne {
    width: 100%;
}

#search-interne .btn-primary {
    width: 15%;
}

#search-interne .form-control {
    width: 85%;
    margin-left: 5px;
}

#search-interne .fa-search {
    color: white;
    width: 100%;
    font-size: 1.2em;
    line-height: normal;
    vertical-align: middle;
}

#search-interne .navbar-form {
    margin: 0;
    padding: 0;
}

#search-interne button {
    height: 30px;
}


/************ Fin - Barre de recherche **************/

.baseline{
    position: absolute;
    margin-left:39%;
    margin-top: 22px;
    font-family: 'Satisfy';
    font-size: 27px;
    transition: all 0.2s ease-in;
}

#en-tete .accountHP {
    width: 100%;
}

#my-account.accountHP a {
    width: 20%;
    margin-top: 12px;
}

#my-account a {
    display: inline-block;
    /*    font-size: 3em;*/
    line-height: 3em;
    padding-left: 10px;
    padding-right: 10px;
    /*    background-color: #42cbf5;*/
    border-radius: 4px;
    color: #79838A;
    border: 1px #79838A solid;
    transition: all 0.2s ease-in;
    width: 75%;
    float: right;
    text-align: left;
    /*
    position: absolute;
    right: 0;
*/
}

#my-account i {
    font-size: 3.4em;
    width: 20%;
    color:#fff;
    line-height: 30px;
}

#my-account span {
    display: inline-block;
    font-size: 2.4em;
    line-height: 30px;
    width: 75%;
    color:#fff;
    /*    text-align: left;*/
}

#my-account a:hover {
    color: #42cbf5;
    border: 1px #42cbf5 solid;
}

#my-account {
    /*
    line-height: 12em;
    display: inline-block;
*/
    text-align: right;
    margin: 10px 0;
    overflow: hidden;
    /*    position: relative;*/
}

.fa-user {
    display: inline-block;
    font-size: 1.2em;
    /*    padding-right: 5px;*/
}


/** Plus d'informations **/

.icon-conseiller {
    width: 100%;
    height: 74px !important;
}

.icon-conseiller:before {
    display: inline-block;
    width: 100%;
    font-size: 5em;
    color: #5B6770;
}

.info p {
    font-size: 2.4em;
    text-align: center;
    color: black;
    margin-bottom: 0;
}

.contact {
    padding-top: 5px;
    /*    margin: auto;*/
}

.contact h2 {
    margin-bottom: 30px;
    text-align: center;
    color: #5B6770;
    font-weight: 300 !important;
}

.contact a {
    color: #5B6770;
    transition: all 0.1s ease-in;
}

.contact a:hover {
    color: #42CBF5;
}

.contact div {
    /*    display: inline-block;*/
    /*    width: 33%;*/
    /*    height: 100%;*/
    text-align: center;
    vertical-align: bottom;
    font-size: 15px;
    font-weight: bold;
}

.info-contact {
    margin-bottom: 20px;
}

.info-contact p,
.info-contact p a {
    display: inline-block;
}

.info-contact p {
    line-height: 30px;
    margin: 0;
    padding-bottom: 0;
}

.footer_question {
    /*    font-size: 0;*/
    width: 80%;
}

.contact .footer_question a {
    /*    display: block;*/
    /*    margin: 0px;*/
    /*    height: 40px;*/
    /*    margin: auto;*/
    /*    width: 70%;*/
    /*    line-height: 33px;*/
    /*    margin-bottom: 70px;*/
    width: 100%;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    border: 2px #B5B5B5 solid;
    padding: 0 15px;
    background-color: #E4E4E4;
    transition: all 0.3s;
    /*    font-size: 15px;*/
}

.contact .footer_question a:hover {
    border: 2px grey solid;
    background-color: #ABABAB;
    color: inherit;
    text-decoration: none;
}

.info {
    padding-top: 20px;
}

.info a {
    color: black;
}

.coordonnees span {
    display: inline-block;
    vertical-align: middle;
    /*    margin: auto;*/
    /*    margin-bottom: 10px;*/
}

.coordonnees a:hover {
    color: inherit;
    text-decoration: none;
}

.fa-phone {
    padding-right: 10px;
    font-size: 1.5em;
}

.coordonnees {
    padding-bottom: 15px;
    margin: 0;
}

.mail {
    /*     background-image: url(../images/mail.png); */
    /*     background-repeat: no-repeat; */
    /*     background-size: 100%; */
    /*     width: 22px; */
    /*     height: 20px; */
    margin-right: 10px;
    font-size: 1.5em;
    color: #383838;
}

.fa-at {
    font-size: 1.5em;
    padding-right: 10px;
}

.ask strong {
    /*    background-color: #42cbf5;*/
    padding: 10px;
    border-radius: 5px;
    border: 1px #5B6770 solid;
    transition: all 0.2s ease-in;
}

.ask strong {
    color: #5B6770;
    transition: all 0.2s ease-in;
}

.ask strong:hover {
    color: #42cbf5;
    border: 1px solid #42cbf5;
}


/** Footer **/

footer{
    margin: 0 -20px;
    padding: 60px 20px 0;
    background: #333;
    color: #888;
    font-size: 13px;
}
footer a{
    color: #ccc;
}

footer a:hover {
    color: #3cb9e1;
}
.col {
    display: inline-block;
    margin: 0 0 20px;
    font-family: 'Open Sans', Helvetca, Arial, sans-serif;
    font-size: 13px;
    vertical-align: top;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    line-height: 20px;
}
.col3 {
    width: 33%;
}
footer section.columns {
    margin: 0 auto;
    max-width: 1140px;
    overflow: hidden;
}
.textwidget{
    max-width: 325px;
}
.btnContact {
    border-radius: 2px;
    background-color: #3cb9e1;
    padding: 5px 135px;
    cursor: pointer;
}

footer section.widgets + section.bottom {
    padding: 0 0 30px 0;
    border-top: 1px solid #575757;
    margin-top: 6px;
}
footer section {
    overflow: hidden;
    margin: 0 auto;
    max-width: 1110px;
}
footer section.bottom p {
    float: left;
    margin: 13px 0 1em;
    font-size: 11px;
    letter-spacing: 0.005em;
    line-height: 16px;
}

footer ul {
    list-style-type: none;
    font-size: 1em;
}

footer ul li {
    display: inline-block;
    /*    width: 20%;*/
}

footer .fa {
    font-size: 6em;
    color: white;
}

.produits a {
    font-size: 3em;
}

.sociaux li {
    width: 25%;
}

.sociaux ul {
    text-align: center;
    padding: 0;
}

.fa-facebook-official:hover {
    color: #3B5998;
}

.fa-twitter:hover {
    color: #55ACEE;
}

.fa-youtube:hover {
    color: #E12A27;
}

.categorie {
    width: 100%;
    text-align: center;
}

.categorie a {
    display: block;
    background-repeat: no-repeat;
    background-size: 100%;
    height: 40px;
}

.categorie.site a {
    background-image: url(/images/footer/WD1.png);
}

.categorie.site a:hover {
    background-image: url(/images/footer/WD2.png);
}

.categorie.dentalpad a {
    background-image: url(/images/footer/DP1.png);
}

.categorie.dentalpad a:hover {
    background-image: url(/images/footer/DP2.png);
}

.categorie.mag a {
    background-image: url(/images/footer/MAG1.png);
}

.categorie.mag a:hover {
    background-image: url(/images/footer/MAG2.png);
}

.categorie.tv a {
    background-image: url(/images/footer/TV1.png);
}

.categorie.tv a:hover {
    background-image: url(/images/footer/TV2.png);
}

.produits,
.sociaux {
    padding-bottom: 20px;
}


/** Menu de navigation **/

.siteweb ol,
.emag ol,
.boucle-tv ol,
.dentalpad ol {
    /*    display: none;*/
}

.hidden_menu {
    overflow: hidden;
    height: 0px;
}

.rubrique {
    width: 100%;
    padding-top: 20px;
    font-family: 'Open Sans';
}

.rubrique h5 {
    background-color: #42cbf5;
    text-align: center;
    font-size: 3.2em;
    padding: 10px 0;
    color: white;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    margin: 0;
    cursor: pointer;
    transition: background-color 0.2s;
}

.rubrique:hover h5 {
    background-color: rgb(0, 187, 245);
}

.rubrique.solo h5 {
    border-radius: 5px !important;
}

.rubrique.solo a:hover {
    text-decoration: none;
}

.rubrique ol {
    padding: 10px 40px 5px;
    border: 1.5px solid #42cbf5;
    font-size: 2em;
    list-style-type: none;
}

.rubrique .open {
    height: inherit;
}

.rubrique ol li {
    color: #337ab7;
}

.rubrique ol li > ul {
    list-style-type: disc;
    height: 0px;
}

.siteweb:hover ol,
.emag:hover ol,
.boucle-tv:hover ol,
.dentalpad:hover ol {
    display: block;
}

.height_calcul {
    height: inherit !important;
}


/* Sous menu */

ol ul {
    list-style-type: lower-latin;
    padding-left: 18px;
    overflow: hidden;
}


/*Bouton de top defilement*/

#scroll_top {
    /*    border: 2px #C3C3C3 solid;*/
    border-radius: 4px;
    display: inline-block;
    height: 40px;
    width: 40px;
    position: fixed;
    bottom: 20px;
    right: 20px;
    transform: rotate(-90deg);
    fill: #B7B7B7;
    cursor: pointer;
}

#scroll_top:hover {
    fill: #777777;
}


/********* Boutons de défilement ********/

.nav_up,
.nav_down {
    font-size: 20px;
    color: rgb(120, 120, 120);
}

.fa-arrow-down::before,
.fa-arrow-up::before {
    display: inline-block;
    box-sizing: border-box;
    width: 35px;
    height: 35px;
    padding: 5px;
    border: 1px solid silver;
    border-radius: 50%;
    text-align: center;
    vertical-align: middle;
}

.nav_up {
    padding: 7px;
    background-color: white;
    /*    border: 1px solid #CCC;*/
    position: fixed;
    background: transparent url(/images/arrow_up.png) no-repeat top left;
    background-position: 50% 50%;
    /*    width: 40px;*/
    /*    height: 40px;*/
    bottom: 10px;
    opacity: 0.7;
    right: 30px;
    white-space: nowrap;
    cursor: pointer;
    -moz-border-radius: 3px 3px 3px 3px;
    -webkit-border-top-left-radius: 3px;
    -webkit-border-top-right-radius: 3px;
    -khtml-border-top-left-radius: 3px;
    -khtml-border-top-right-radius: 3px;
    filter: progid: DXImageTransform.Microsoft.Alpha(opacity=70);
}

.nav_down {
    padding: 7px;
    /*    background-color: white;*/
    /*    border: 1px solid #CCC;*/
    position: fixed;
    /*    background: transparent url(/images/arrow_down.png) no-repeat top left;*/
    background-position: 50% 50%;
    /*    width: 40px;*/
    /*    height: 40px;*/
    /*    height: 40px;*/
    bottom: 10px;
    opacity: 0.7;
    right: 75px;
    white-space: nowrap;
    cursor: pointer;
    -moz-border-radius: 3px 3px 3px 3px;
    -webkit-border-top-left-radius: 3px;
    -webkit-border-top-right-radius: 3px;
    -khtml-border-top-left-radius: 3px;
    -khtml-border-top-right-radius: 3px;
    filter: progid: DXImageTransform.Microsoft.Alpha(opacity=70);
}

@media (max-width: 1024px) {
    #nav_down,
    #nav_up {
        display: none !important;
    }
    #search-interne .btn-primary {
        width: 18%;
    }
}

@media screen and (min-width: 768px) and (max-width: 990px) {
    #my-account.accountHP a {
        width: 40%;
    }
}

@media (max-width: 768px) {
    #en-tete {
        margin-bottom: 10px;
    }
    #nav_down,
    #nav_up {
        display: none;
    }
    /** Compte page interne **/
    #my-account a {
        line-height: 30px;
        padding: 0 8px;
        margin-top: 8px;
        font-size: 2.5em;
        width: 100%;
    }
    #my-account,
    .my-search {
        margin: 0 auto;
    }
    #my-account {
        margin-bottom: 10px;
    }
    #my-account i {
        font-size: 20px;
    }
    #my-account a,
    #my-account span {
        font-size: 14px;
    }
    #my-account.accountHP a {
        width: 90%;
    }
    #my-account.accountHP i,
    #my-account.accountHP a {
        line-height: 14px;
    }
    #my-account.accountHP i {
        font-size: 16px;
    }
    #my-account.accountHP span {
        font-size: 12px;
    }
    #logo_width a {
        width: 100%;
        display: inline-block;
    }
    #logo_width {
        width: 100%;
    }
    /************/
    .form-group i {
        width: 10%;
    }
    .my-search button {
        width: 15%;
        right: -2px;
    }
    #search-interne .btn-primary {
        width: 20%;
    }
    .col3{
        width: 100%;
    }
    .baseline{
        display: none;
    }
}